@charset "utf-8";
/* CSS Document */

body{
	
	padding:0;
	margin:0;
	}
	
.view-demo-plesk{
            width:600;
            overflow:auto;
           }
           
.cpanel-view{
               height:500px;
               width:500px;
               overflow:auto:
            }
	
	
	
body, select, input, div{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	color:#777;
	font-size:14px;
	line-height:18px;
	}

img{ border:none;}

.clr{
	clear:both;
	height:0;
	}

a{
	outline:none;
	color:#0a79ac;
	text-decoration:none;
	}

a:hover{
	outline:none;
	text-decoration:underline;
	}

.NoBg{ background:none !important;}

.NoBorder{ border:none !important;}
.NoBorderTop{ border-top:none !important;}
.NoBorderRt{ border-right:none !important;}
.NoBorderBtm{ border-bottom:none !important;}

.NoMarginTop{ margin-top:0 !important;}
.NoMarginRt{ margin-right:0 !important;}

.color1{ color:#fff;}
.color2{ color:#679619;}
.color3{ color:#0a79ac;}

.imgstyle01{
	float:right;
	margin-top:20px;
	}

.imgstyle02{
	float:right;
	margin:5px 30px 0 0;
	}

.wrapper{
	width:1000px;
	margin:0 auto;
	}

.header{
	float:left;
	width:1000px;
	margin-top: -9px;
	}

.topRightCon{
	height:94px;
	width:400px;
	float:right;
	margin-right:-160px;
	}
.sales{
       height:30px;
       width:290px;
       float:left;
       
       margin-left:5px;
       color:#fff;
       display:block;
       background-color:#2c2c2c;
       border-radius:0 0 4px 4px;
      }
 .sales .content{
                position:relative;
                top:5px;
                
                }     

.chatBtn{
	line-height:32px;
	width:210px;
	float:left;
	margin:0;
	}

.chatBtn a{
	background:url(../images/chat1.png) no-repeat ;
	height:32px;
	color:#000;
	width:158px;
	display:block;
	font-weight:bold;
	padding:0 10px 0 42px;
	border-radius:0 0 4px 4px;
	margin-left:10px;
	}

.chatBtn a:hover{
	background:url(../images/chat1.png) no-repeat ;
	text-decoration:none;
	}

.chatBtn img{
	float:right;
	margin:10px 0 0 0;
	}

.loginBtn{
	float:left;
	width:168px;
	line-height:32px;
	margin-left:10px;
	}

.loginBtn a{
	background:url(../images/login1.png) no-repeat ;
	height:32px;
	width:120px;
	color:#000;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding:0 10px 0 38px;
	border-radius:0 0 4px 4px;
	margin-left:2px;
	}

.loginBtn a:hover{
	background: url(../images/login1.png) no-repeat ;
	}

.topMenu{
	float:left;
	width:200px;
	margin-top:10px;
	margin-left:18px;
	}

.topMenu ul{
	margin:0;
	padding:0;
	}

.topMenu ul li{
	float:left;
	list-style:none;
	line-height:26px;
	padding:0 14px 0 33px;
	}

.topMenu ul li a{
	color:#FF0000;
	text-decoration:none;
	}

.home{ background:url(../images/home.png) no-repeat 0 0;color:red;text-decoration:none;font-weight:bold;}
.contact{ background:url(../images/contact.png) no-repeat 0 0;}
.affiliate{ background:url(../images/affiliate.png) no-repeat 0 0;}
.support{ background:url(../images/support.png) no-repeat 0 0;}

#menuCon{
	
	float:left;
	width:960px;
	height:43px;
	padding:0 20px 2px;
	margin-top:20px;
	}
	
#menu{
	background:url(../images/menuBg.png) no-repeat top center #BBBBBB;
	float:left;
	width:996px;
	height:43px;
	line-height:43px;
	text-align:center;
	text-transform:uppercase;
	border-radius:4px 4px 0 0;
	font-weight:bold;
	margin-left:-20px;
	}

#menu ul{
	margin:0;
	padding:0;
	}

#menu ul li{
	background:url(../images/menuBg2.png) no-repeat right 7px;
	float:left;
	display:inline;
	list-style:none;
	}

#menu ul li a{
	color:#000000;
	display:block;
	padding:0 19px;
	text-decoration:none;
	}

#menu ul li a:hover{
	background:url(../images/menuBg3.png);
	color:#fff;
	text-decoration:none;
	}

.new{
	background:url(../images/new.png) no-repeat;
	width:33px;
	height:14px;
	position:absolute;
	margin:-7px 0 0 112px;
	}

.hot{
	background:url(../images/hot.png) no-repeat;
	width:33px;
	height:14px;
	position:absolute;
	margin:-7px 0 0 72px;
	}

.MB01{ background:url(../images/banner.png) no-repeat;}
.MB02{ background:url(../images/banner02.png) no-repeat;}
.MB03{ background:url(../images/banner03.png) no-repeat;}
.MB04{ background:url(../images/banner04.png) no-repeat;}

.banner{
	color:#fff;
	float:left;
	width:940px;
	height:335px;
	padding:30px;
	
	}

.banner h1{
	font-size:48px;
	font-weight:bold;
	line-height:46px;
	margin:0;
	text-shadow:1px 1px 0 #0d6288;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.banner h2{
	font-size:24px;
	font-weight:bold;
	line-height:24px;
	margin:4px 0 0 0;
	text-shadow:1px 1px 0 #0d6288;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.bannerStyle01{
	background:url(../images/bannerBorder.png) repeat-y;
	width:320px;
	padding:0;
	margin:25px 0 0 30px;
	}

.bannerStyle01 li{
	background:url(../images/bullet.png) no-repeat 0 7px;
	font-size:16px;
	list-style:none;
	line-height:34px;
	padding-left:26px;
	text-shadow:1px 1px 0 #3c88a8;
	}

.bannerBoxCon{
	width:274px;
	float:right;
	}

.bannerBox{
	float:left;
	width:264px;
	text-align:center;
	margin:65px 0 0 0;
	}

.bannerTag{
	background:url(../images/bannerTag.png) no-repeat;
	float:left;
	width:170px;
	height:32px;
	color:#fff;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	margin:-1px 0 0 42px;
	padding:14px 0 0 5px;
	text-shadow:2px 1px 6px #725b20;
	}

.bannerPriceCon{
	width:224px;
	float:left;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-shadow:0 0 8px #0d3a53;
	}

.bannerPrice1{
	width:60px;
	float:left;
	font-size:60px;
	line-height:60px;
	text-align:right;
	margin:30px 0 0 0;
	}

.bannerPrice2{
	float:left;
	font-size:120px;
	line-height:110px;
	}

.bannerPrice3{
	float:left;
	font-size:20px;
	text-align:left;
	line-height:20px;
	margin:35px 0 0 0;
	}

.Text44{ font-size:44px; line-height:44px;}

.bannerBtn{
	line-height:46px;
	width:195px;
	height:49px;
	margin:130px auto 5px;
	}

.bannerBtn a{
	background:url(../images/bannerBtn.png) no-repeat top;
	color:#fff;
	width:195px;
	
	height:49px;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 0 #184e62;
	}

.bannerBtn a:hover{
	background:url(../images/bannerBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.slider{
	width:109px;
	position:absolute;
	margin:338px 0 0 884px;
	}

.slider ul{
	margin:0;
	padding:0;
	}

.slider ul li{
	float:left;
	list-style:none;
	}
	
.slider ul li a{
	background:url(../images/sliderBg.png) no-repeat bottom;
	width:22px;
	height:21px;
	display:block;
	margin-right:5px;
	margin-top:-15px;
	}

.slider ul li a:hover{
	background:url(../images/sliderBg.png) no-repeat top;
	}

.slider ul li a.current{
	background:url(../images/sliderBg.png) no-repeat top;
	}

.scripts{
	background:url(../images/scripts.png) no-repeat right;
	height:75px;
	width:980px;
	float:left;
	color:#333;
	position:relative;
	z-index:111;
	font-size:16px;
	margin:-23px 0 0 0;
	padding:25px 0 24px 20px;
	border-bottom:1px solid #b0b1a0;
	}

.moreBtn{
	line-height:24px;
	width:166px;
	float:left;
	margin:10px 0 0 0;
	}

.moreBtn a{
	background:url(../images/moreBtn.png) no-repeat top;
	width:166px;
	height:29px;
	color:#fff;
	display:block;
	text-align:center;
	text-shadow:1px 1px 0 #1d5366;
	}

.moreBtn a:hover{
	background:url(../images/moreBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.domainBox{
	background:url(../images/domainBoxTop.jpg) no-repeat;
	width:296px;
	float:left;
	margin:-20px 0 0 -10px;
	padding:132px 0 0 10px;
	}

.domainBoxContents{
	background:url(../images/domainBoxBtm.png) no-repeat bottom #f6f6f2;
	float:left;
	width:256px;
	text-align:center;
	padding:10px 20px 17px;
	text-transform:uppercase;
	}

.domainBoxContents h2{
	color:#333;
	font-size:24px;
	font-weight:bold;
	margin:0;
	}

.domainPriceCon{
	background:url(../images/domainPriceShadow.png) no-repeat bottom center;
	width:256px;
	float:left;
	color:#1a9cc3;
	font-weight:bold;
	margin-top:20px;
	}

.domainPrice1{
	width:100px;
	float:left;
	line-height:24px;
	text-align:right;
	margin:0 5px 0 0;
	}

.domainPrice2{
	float:left;
	font-size:54px;
	line-height:50px;
	}

.domainPrice3{
	float:left;
	text-align:left;
	line-height:20px;
	margin:25px 0 0 0;
	}

.Text28{ font-size:28px;}

.domainField{
	float:left;
	width:250px;
	height:36px;
	font-size:16px;
	font-weight:bold;
	line-height:36px;
	text-align:center;
	margin-top:10px;
	border:3px solid #e1e1e1;
	text-decoration:blink;
	}

.button{
	width:168px;
	line-height:32px;
	margin:15px auto 10px;
	}

.button a{
	background:url(../images/button.png) no-repeat top;
	width:168px;
	height:34px;
	color:#fff;
	display:block;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 0 #184e62;
	}

.button a:hover{
	background:url(../images/button.png) no-repeat bottom;
	text-decoration:none;
	}

.included{
	background:url(../images/includedBtm.png) no-repeat bottom #fff;
	width:648px;
	float:right;
	margin-top:-20px;
	padding-bottom:7px;
	border-radius:4px 4px 0 0;
	}

.included h3{
	background:#1f1f1f;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	padding-left:20px;
	margin:0;
	border-radius:4px 4px 0 0;
	}

.includedBox{
	float:left;
	width:233px;
	padding:20px 0 20px 90px;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	}

.includedBox span{
	color:#0a79ac;
	display:block;
	font-weight:bold;
	padding-bottom:6px;
	}

.icon01{ background:url(../images/icon01.png) no-repeat 10px 18px;}
.icon02{ background:url(../images/icon02.png) no-repeat 10px 18px;}
.icon03{ background:url(../images/icon03.png) no-repeat 10px 18px #f1f1ea;}
.icon04{ background:url(../images/icon04.png) no-repeat 10px 18px #f1f1ea;}
.icon05{ background:url(../images/icon05.png) no-repeat 10px 18px;}
.icon06{ background:url(../images/icon06.png) no-repeat 10px 18px;}

.aro01{
	background:url(../images/aro01.png) no-repeat;
	width:44px;
	height:126px;
	position:absolute;
	margin:22px 0 0 -26px;
	}

.box1{
	background:#fff;
	width:262px;
	float:left;
	padding-bottom:10px;
	margin:20px 10px 0 12px;
	}

.box1 h3{
	background-color:#1f1f1f;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	padding-left:20px;
	line-height:40px;
	margin:10px 0 0 0;
	}

.box1 h3 img{
	float:right;
	margin:-7px 15px 0 0;
	}

.box1 ul{
	margin:15px 20px;
	padding:0;
	}

.box1 ul li{
	background:url(../images/checkmark.png) no-repeat 0 4px;
	list-style:none;
	line-height:24px;
	padding-left:24px;
	}

.testimonial{
	
	width:355px;
	float:right;
	margin:35px 0 0 13px;
	padding:20px 20px 38px 20px;
	}

.testimonial h2{
	color:#333;
	font-size:24px;
	font-weight:bold;
	margin:0;
	}

.testimonialStyle{
	padding:0 20px 0 40px;
	margin:10px 0;
	}

.coma01{
	background:url(../images/coma.png) no-repeat;
	width:63px;
	height:48px;
	position:absolute;
	margin:13px 0 0 -32px;
	}

.testimonial .button{
	float:left;
	margin:0 0 0 40px;
	}

.partnersCon{
	background:url(../images/partnersConBg.png) repeat-x;
	height:82px;
	width:79%;
	float:left;
	margin-top:0px;
	margin-left:132px;
	}

.partners{
	background:url(../images/partners.jpg) no-repeat;
	width:1000px;
	height:44px;
	float:left;
	margin-top:22px;
	}
	
.partnersCon1{
	background:url(../images/partnersConBg.png) repeat-x;
	height:82px;
	width:100%;
	float:left;
	margin-top:0px;
	
	}

.partners1{
	background:url(../images/partners.jpg) no-repeat;
	width:1000px;
	height:44px;
	float:left;
	margin-top:22px;
	}
	
	.partnersCon2{
	background:url(../images/partnersConBg.png) repeat-x;
	height:82px;
	width:100%;
	float:left;
	margin-top:0px;
	
	}

.partners2{
	background:url(../images/partners.jpg) no-repeat;
	width:1000px;
	height:44px;
	float:left;
	margin-top:22px;
	}	

.footerCon{
	
	width:100%;
	float:left;
	}

.sitemapCon{
	background:#969696;
	float:left;
	width:920px;
	padding:0 40px;
	
	padding-bottom:30px;
	}

.sitemap{
	background:url(../images/sitemapBg01.png) no-repeat right;
	float:left;
	padding:0 38px;
	margin-top:30px;
	
	}

.sitemap h4{
	background:url(../images/sitemapBg02.png) no-repeat left bottom;
	color:#fff;
	font-weight:bold;
	padding-bottom:4px;
	margin:0;
	text-transform:uppercase;
	}

.sitemap ul{
	margin:5px 0 0 -5px;
	padding:0;
	}

.sitemap ul li{
	background:url(../images/checkmark02.png) no-repeat 0 10px;
	list-style:none;
	line-height:30px;
	padding-left:25px;
	}

.sitemap ul li a{
	color:#000;
	}

.copyrightCon{
	background:url(../images/copyright.png) no-repeat;
	width:1000px;
	height:100px;
	float:left;
	}

.copyright{
	width:600px;
	float:left;
	font-size:12px;
	line-height:40px;
	padding-left:20px;
	text-shadow:1px 1px 0 #171717;
	}

.copyright a{
	background:url(../images/menuBg2.png) no-repeat right 2px;
	color:#777;
	padding:4px 10px;
	}

.socialCon{
	width:300px;
	float:right;
	}

.socialCon a{
	float:left;
	height:85px;
	display:block;
	margin:-6px 5px 0 0;
	}

.facebook{ background:url(../images/socialBg.png) no-repeat 0 0; width:85px;}
.twitter{ background:url(../images/socialBg.png) no-repeat -94px 0; width:85px;}
.youtube{ background:url(../images/socialBg.png) no-repeat -188px 0; width:100px;}

/**********************************
			HOSTING
***********************************/

.hostingBanner{background: url(../images/hostingBanner.png) no-repeat;}

.subpageBanner{
	height:175px;
	width:928px;
	float:left;
	color:#fff;
	font-size:16px;
	margin:0px 0 5px 0;
	padding:30px 30px 0 38px;
	text-shadow:1px 1px 0 #166d92;
	}

.subpageBanner h1{
	color:#fff;
	font-size:36px;
	line-height:34px;
	font-weight:bold;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.subpageBanner h2{
	color:#fff;
	font-size:36px;
	line-height:120px;
	font-weight:bold;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.subpageBanner h3{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:4px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.subpageBanner ul{
	float:left;
	padding:0;
	margin:15px 25px 0 0;
	}

.subpageBanner ul li{
	background:url(../images/bullet.png) no-repeat 0 5px;
	list-style:none;
	padding:7px 0 7px 28px;
	}

.subpageBannerBox{
	width:70px;
	float:right;
	}

.HBPrice{
	background:url(../images/HBprice.png) no-repeat;
	float:left;
	width:191px;
	height:66px;
	margin:7px 0 0 -250px;
	
	}

.orderBtn{
	line-height:28px;
	width:102px;
	float:right;
	margin-top:20px;
	}

.orderBtn a{
	background:url(../images/OrderBtn.png) no-repeat top;
	color:#fff;
	width:102px;
	height:30px;
	display:block;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #217190;
	margin-top:70px;
	}

.orderBtn a:hover{
	background:url(../images/OrderBtn.png) no-repeat bottom;
	text-decoration:none;
	}
	
	
	.orderBtn_new{
	line-height:28px;
	width:102px;
	float:left;
	margin-top:-70px;
	margin-bottom:12px;
	}

.orderBtn_new a{
	background:url(../images/OrderBtn.png) no-repeat top;
	color:#fff;
	width:102px;
	height:30px;
	display:block;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #217190;
	margin-top:70px;
	}

.orderBtn_new a:hover{
	background:url(../images/OrderBtn.png) no-repeat bottom;
	text-decoration:none;
	}
	
	
	
	

.leftCon{
	float:left;
	width:714px;
	}

.box2{
	background:#E1E1E1;
	width:674px;
	float:left;
	padding:20px;
	margin-top:20px;
	border-radius:4px;
	}

.box2 h2{
	background:#1f1f1f;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	padding-left:20px;
	margin:-20px -20px 10px;
	border-radius:4px 4px 0 0;
	}

.plans{
	background:url(../images/plansBg.png) repeat-y;
	float:left;
	width:714px;
	margin-top:20px;
	}

.plansBtm{
	background:url(../images/plansBtm.png) no-repeat;
	width:714px;
	height:9px;
	}

.planContents{
	background:url(../images/plansTop.png) no-repeat;
	width:714px;
	float:left;
	}

.plansHeading{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	}

.plansHeading span{
	padding-left:20px;
	}

.monthlyPrice{
	background:url(../images/monthlyPrice.png) no-repeat;
	width:236px;
	color:#fff;
	font-size:18px;
	line-height:74px;
	margin-left:20px;
	padding-left:20px;
	text-shadow:1px 1px 0 #137592;
	}

.planStyle01{
	color:#1a9cc3;
	font-size:20px;
	}

.orderNowBtn{
	width:131px;
	line-height:30px;
	margin:10px auto 0;
	}

.orderNowBtn a{
	background:url(../images/orderNowBtn.png) no-repeat;
	color:#fff;
	width:131px;
	height:34px;
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #217190;
	}

.orderNowBtn a:hover{
	background:url(../images/orderNowBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.planStyle02{
	background:url(../images/plansBg2.png) no-repeat left top;
	font-weight:bold;
	padding:10px 0 10px 20px;
	}

.planStyle02 img{
	float:left;
	margin:1px 6px 0 0;
	}

.planStyle03{
	font-weight:bold;
	border-bottom:1px solid #cecfbd;
	}

.Bg01{ background:#eff8fb;}

.rightCon{
	width:268px;
	float:right;
	}

.included02{
	background:#fff;
	width:268px;
	float:right;
	border-radius:4px;
	}

.included02 h2{
	background:#1f1f1f;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	padding-left:20px;
	margin:0;
	border-radius:4px 4px 0 0;
	}

.aro02{
	background:url(../images/aro02.png) no-repeat;
	width:25px;
	height:68px;
	position:absolute;
	margin:22px 0 0 -14px;
	}


.included02Style{
	margin:0;
	padding:0;
	}

.included02Style li{
	font-size:16px;
	list-style:none;
	font-weight:bold;
	padding:24px 0 24px 85px;
	border-bottom:1px solid #e1e1e1;
	}

.icon07{ background:url(../images/icon07.png) no-repeat 10px 13px #f1f1ea;}
.icon08{ background:url(../images/icon08.png) no-repeat 10px 13px #f1f1ea;}
.icon09{ background:url(../images/icon09.png) no-repeat 10px 13px;}
.icon10{ background:url(../images/icon10.png) no-repeat 10px 13px;}


.domainBox02{
	background:url(../images/domainBox2Top.jpg) no-repeat;
	width:268px;
	float:left;
	margin:20px 0 0 -10px;
	padding:132px 0 0 10px;
	}

.domainBox02Contents{
	background:url(../images/domainBox2Btm.png) no-repeat bottom #f6f6f2;
	float:left;
	width:228px;
	text-align:center;
	padding:10px 20px 17px;
	text-transform:uppercase;
	}

.domainBox02Contents h2{
	color:#333;
	font-size:24px;
	font-weight:bold;
	margin:0;
	}

.domainBox02Contents .domainPriceCon{
	width:226px;
	}

.domainBox02Contents .domainField{
	width:220px;
	}

.testimonial02{
	background:url(../images/testimonialBg.png) no-repeat -140px bottom #fff;
	width:227px;
	float:right;
	margin:20px 0 0 0;
	border-radius:4px;
	padding:20px 20px 38px 20px;
	}

.testimonial02 h2{
	color:#333;
	font-size:24px;
	font-weight:bold;
	margin:0;
	}

.testimonial02Style{
	padding:0 20px 0 0;
	margin:10px 0;
	position:relative;
	z-index:99;
	}

/**********************************
			RESELLER
***********************************/

.RBPrice{
	background:url(../images/RBprice.png) no-repeat;
	float:left;
	width:191px;
	height:66px;
	margin:7px 0 0 11px;
	margin-left:-250px;
	}

.box2Style01{
	width:415px;
	float:left;
	padding:0;
	margin:5px 0 0 0;
	}

.box2Style01 li{
	background:url(../images/bullet.png) no-repeat 0 6px;
	color:#679619;
	list-style:none;
	padding:6px 0 6px 30px;
	border-bottom:1px solid #e1e1e1;
	}

.box2Style02{
	border-top:1px solid #e1e1e1;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	}

.spacer{
	clear:both;
	width:100%;
	float:left;
	height:25px;
	}

.Text18{ font-size:18px;}

/**********************************
		     DEDICATED
***********************************/

.dedicatedBanner{ background:url(../images/dedicatedBanner.jpg) no-repeat;}

.DBPrice{
	background:url(../images/DBPrice.png) no-repeat;
	float:left;
	width:200px;
	height:72px;
	margin:-15px 0 0 25px;
	}

.box3{
	background:#fff;
	width:224px;
	float:left;
	border-radius:4px;
	padding-bottom:20px;
	margin:20px 20px 0 0;
	}

.box3 h2{
	background:#1f1f1f;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	margin:0;
	border-radius:4px 4px 0 0;
	}

.box3 ul{
	margin:0;
	padding:0;
	}

.box3 ul li{
	background-image:url(../images/bullet02.png); background-repeat:no-repeat; background-position:18px 3px;
	list-style:none;
	line-height:24px;
	padding-left:40px;
	border-bottom:1px solid #e1e1e1;
	}

.Bg02{ background-color:#f1f1ea;}

.box3Style1{
	margin:0;
	padding:10px 20px 0;
	}

.box3Price{
	background:url(../images/server07.jpg) no-repeat 12px 14px;
	width:104px;
	float:left;
	color:#39a7cd;
	font-size:26px;
	font-weight:bold;
	padding:5px 0 10px 120px;
	}

.box3PriceStyle1{
	font-size:12px;
	float:right;
	width:52px;
	margin-top:12px;
	}

.Text56{ font-size:56px; line-height:52px;}

.getStartedBtn{
	line-height:24px;
	width:166px;
	margin:10px auto 0;
	}

.getStartedBtn a{
	background:url(../images/moreBtn.png) no-repeat top;
	width:166px;
	height:29px;
	color:#fff;
	display:block;
	text-align:center;
	text-shadow:1px 1px 0 #1d5366;
	}

.getStartedBtn a:hover{
	background:url(../images/moreBtn.png) no-repeat bottom;
	text-decoration:none;
	}

/**********************************
		     	 VPS
***********************************/

.vpsBanner{ background:url(../images/vpsBanner.jpg) no-repeat;}

.OBStyle{ float:left !important;}

.AlignCenter{ text-align:center;}


.calculatorCon{
	width:674px;
	float:left;
	margin:0;
	}

.calculator{
	background:#f1f1ea;
	width:634px;
	float:left;
	padding:30px 20px;
	border-radius:4px;
	}

.calculatorStyle{
	margin:10px 0 0 0;
	padding:0;
	}

.calculatorStyle li{
	float:left;
	display:inline;
	list-style:none;
	}

.calculatorStyle li a{
	background:url(../images/calculator-server.png) no-repeat;
	width:78px;
	height:22px;
	display:block;
	margin:0 12px 0 0;
	}

.calculatorStyle li a.active{
	background:url(../images/calculator-server-active.png) no-repeat;
	}

.calculatorStyle2{
	background:#dbdbdb;
	float:left;
	height:50px;
	width:664px;
	padding:7px 5px;
	margin:20px 0;
	border-radius:4px;
	}

.calculatorStyle2 li{
	background:url(../images/calculatorBoxBg.png) no-repeat;
	float:left;
	width:127px;
	height:50px;
	font-size:20px;
	list-style:none;
	margin-left:5px;
	padding:2px 0 0 0;
	line-height:20px;
	text-align:center;
	}

.calculatorStyle2 li.calculatorPrice{
	background:url(../images/calculatorPriceBg.png) no-repeat;
	width:133px;
	height:74px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	position:relative;
	margin:-12px 0 -10px 0;
	text-transform:uppercase;
	text-shadow:0 1px 1px #88b63e;
	}

.numbers{
	background:url(../images/numberBg.png) no-repeat;
	height:19px;
	width:18px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	position:absolute;
	margin:-7px 0 0 -5px;
	}

.orderNowBtn02{
	line-height:30px;
	width:131px;
	float:right;
	margin:6px 1px 0 0;
	}

.orderNowBtn02 a{
	background:url(../images/orderNowBtn.png) no-repeat;
	color:#fff;
	width:131px;
	height:34px;
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #217190;
	}

.orderNowBtn02 a:hover{
	background:url(../images/orderNowBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.Text14{ font-size:14px;}
.Text20{ font-size:20px;}
.Text30{ font-size:30px; line-height:28px;}

.advantage{
	background:url(../images/advantage.png) no-repeat;
	width:453px;
	height:38px;
	float:left;
	color:#fff;
	padding:16px 25px;
	margin:20px 0 0 -25px;
	text-shadow:1px 1px 0 #81ac3b;
	}

/**********************************
		     SMART SERVER
***********************************/

.smartServerBanner{ background:url(../images/smartServerBanner.jpg) no-repeat;}

.VPSBannerPrice{
	background:url(../images/vpsPrice.png) no-repeat;
	float:left;
	width:191px;
	height:66px;
	}

/**********************************
			 WEBDESIGN
***********************************/

.webdesignBanner{ background: url(../images/webdesignBanner.jpg) no-repeat;}
.webdesignBanner2{ background: url(../images/payment.png) no-repeat;}
.webdesignBanner1{ background: url(../images/finaldemo.png) no-repeat;}



/**********************************
			 FRANCISE
***********************************/

.franchiseBanner{ background: url(../images/franchiseBanner.png) no-repeat;}

.B2Style{ width:650px;}

/**********************************
			AFFILIATE
***********************************/

.affiliateBanner{ background:url(../images/affiliateBanner.png) no-repeat;}
.affiliateBanner1{ background:url(../images/contactus.png) no-repeat;}

/**********************************
			AFFILIATE
***********************************/

.seoBanner{ background:url(../images/seoBanner.png) no-repeat;}
.seoBanner1{ background:url(../images/seoBanner1.jpg) no-repeat;}

/**********************************
				WHY
***********************************/

.whyBanner{ background:url(../images/whyBanner.png) no-repeat;}

/**********************************
			 TRAINING
***********************************/

.trainingBanner{ background:url(../images/trainingBanner.jpg) no-repeat;}

.B2Style2{ width:300px;}
/**********************************
                        OPEN FORM
***********************************/
.row{
    margin-left:20px;
	height:75px;
	width:100%;
	
}
.left{
	float:left;
	margin-left:0px;

}
.right{
	margin-left:400px;
	
}
.space
{
margin-top:30px;	
}
.message{
	
	margin-left:20px;
	margin-top:15px;
}
.add-button{
	margin-top:5px;
}
.submit-area{
        position:relative;
	margin-left:0px;
	background-color:#F6F6F2;
	height:80px;
}

label{
	
	font-weight:bold;
	
}
#submit-button-leftside 
{
              float:left;
              margin-left:150px;
              margin-top:50px;
              clear:both;
}
#submit-button-rightside
 {
              margin-left:300px;
              margin-top:50px;
              clear:both;
}
.textbox{
	width:230px;
	border-radius:3px;
	height:25px;
	border-style:groove;
	
}
input .hover{
	box-shadow:1px 1px 1px 1px #2623b4 inset;
}
.reg_err{
color:#FF0000;
font-size:12px;
font-weight:bold;
text-decoration:blink;
margin-left:5px;
}

// button

.subBtn{
	width:131px;
	line-height:30px;
	margin-top:-20px;
	margin-left:20px;
	}

.subBtn a{
	background:url(../images/orderNowBtn.png) no-repeat;
	color:#fff;
	width:131px;
	height:34px;
	display:block;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #000;
	margin-top:-25px;
	margin-left:20px;
	}

.subBtn a:hover{
	background:url(../images/orderNowBtn.png) no-repeat bottom;
	text-decoration:none;
	}
	
	
.cancel{
	width:131px;
	line-height:30px;
	margin-left:10px;
	position:relative;
	top:-20px;
	}

.cancel a{
	background:url(../images/orderNowBtn.png) no-repeat;
	color:#fff;
	width:131px;
	height:34px;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow:-1px 1px 0 #000;
	margin-left:10px;
	position:relative;
	top:-14px;
	}

.cancel a:hover{
	background:url(../images/orderNowBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.santa{
        
    background: url("../images/s3.png") no-repeat bottom;
    bottom: -13px;
    display: block;
    height: 200px;
    position: fixed;
    left: 3px;
    width: 150px;
    z-index: 9999;

}

/*
.full-top-domain-box
{
margin-top: 10px; margin-bottom: 10px; min-height: 250px; background-color: #EFDCCA;

}

.left-domain-box
{
background-color: #EEDCFF; float: left; width: 600px;
}

.instant-account
{
font-size: 25px; color: #FFFFFF; margin: 10px 20px 20px 100px

}


.right-domain-box
{
background-color: #BBDCDE; margin-left: 30px
}


.hosting-plan-ad
{
font-size: 25px; color: #FFFFFF;
padding: 10px 20px 20px 100px;
text-align:center;
}

.domain-container
{
height:120px; width:500px;
}

.first-half-part
{
height:115px;
width:300px;
float:left;
}

.second-half-part
{
height:115px;
}

/*
.www
{
float:left;
height:110px;
width:80px;
}

.text-box-area
{
width:210px;
height:110px;
}

.dot-com
{
float:left;
width:100px;
}

.search-btn
{
width:100px;
}

*/

.main-contain
{


}

.left-part
{
width:655px;
float:left;
height:53px;
 margin-left: 148px;
    


}

.right-part
{

min-height:120px;
}

.account-setup
{
font-size:25px;
color:#FE5D02;
margin-left:55px;
padding:0;
margin-top:0px;
}

.hosting-plan-ad
{

font-size:25px;
color:#76A507;
margin-left:690px;
padding:1px;
margin-top:0px;
position:relative;
top:17px;
}

.domain-checker-main
{
height:100px;
width:550px;
margin-left:30px;

}

.domain-left
{
float:left;
width:300px;
height:95px;

}

.domain-right
{

}

.text-box-area
{

background-color:#cbd827;
}

.check-domain
{
padding:10px 0 0 30px;
float:left;
margin-top:11px;
}

.www
{
font-size:20px;

background-color:#ffffff;
height:33px;
width:80px;
margin-left:15px;


}

.one-bor-box
{
border-style:solid;
border-color:#92a592;
border-width:2px;
}

.domain-from
{
      float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 5px 10px 53px;
    color:#76A507;
}

.feature
{
margin-left:650px;
  font-family:Arial,Helvetica,sans-serif,Calibri;
    font-size: 15px;
    font-weight: bold;
    line-height: 23px;
margin-top:-6px;
color:#8157B2;
}

.feature-order
{
margin-left:80px;
}

.domain
{
height:29px;
width:225px;
margin-left:-22px;
font-weight:bold;
font-size:17px;
}

.ddl
{
height:35px;
width:80px;
font-size:20px;
margin-left:-5px;
padding:3px 3px 3px 3px;
}

.domainbtn
{
float: left;
    
   
    
     background-color: #EE7214;
border: 2px solid #EE7214;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
float: left;
font-size: 15px;
font-weight: bold;
height: 34px;
margin: 27px 8px 8px -8px;
padding: 2px;
text-shadow: 1px 1px #EE7214;
width: 123px;

    
}

.www-font
{
margin:23px 0 0 10px;
line-height:28px;
}
.feature ul li
{
background: url("../images/tick.jpg") no-repeat scroll 0 5px transparent;
list-style: none outside none;
padding: 2px 0 3px 26px;

}

.testimo
{
background-color:#333333;
color:#ffffff;
height:35px;
margin-left:17px;
width:290px;
margin-top:-36px;
border-radius:5px 5px 5px 5px;
}



.col-width
{
	width:190px;
	text-align: left;
	font-size:18px;
	color: #1C83AE;
	font-weight:bold;
	
}	

.host-font
{
	font-size: 13px;
	line-height: 30px;
	color: #5C5C5C;
	
}





































.chatBtn1{
	line-height:32px;
	width:210px;
	
	margin:0;
	}

.chatBtn1 a{
	background:url(../images/chat1.png) no-repeat ;
	height:32px;
	color:#000;
	width:158px;
	display:block;
	font-weight:bold;
	padding:0 10px 0 42px;
	border-radius:0 0 4px 4px;
	margin-left:10px;
	}

.chatBtn1 a:hover{
	background:url(../images/chat1.png) no-repeat ;
	text-decoration:none;
	}

.chatBtn1 img{
	float:right;
	margin:10px 0 0 0;
	}

.loginBtn1{
	float:left;
	width:168px;
	line-height:32px;
	margin-left:10px;
	}

.loginBtn1 a{
	background:url(../images/login1.png) no-repeat ;
	height:32px;
	width:120px;
	color:#000;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding:0 10px 0 38px;
	border-radius:0 0 4px 4px;
	margin-left:2px;
	}

.loginBtn1 a:hover{
	background: url(../images/login1.png) no-repeat ;
	}

.soft-avail
{
padding:5px;
line-height:25px;
 margin-left: -10px;
    
}

.soft-avail ul li
{
background: url("../images/checkmark.png") no-repeat scroll 0 4px transparent;
 list-style: none outside none;
    padding-left: 24px;
}




.domain_bar input[type="text"] {
    border: 1px solid #CCCCCC;
    color: #888888;
    float: left;
    font-size: 16px;
    height: 30px;
    margin: 0px 4px 0 90px;
    padding: 0 10px;
    width: 268px;
    font-weight:bold;
}


 .select1 {
    border: 1px solid #CCCCCC;
    color: #888888;
    float: left;
    font-size: 16px;
    padding: 4px 5px;
    width: 74px;
    font-weight:bold;
}

/*
input[type="submit"] {
    background: url("../images/domain_bar.png") no-repeat scroll right top transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 52px;
    padding: 0;
    width: 101px;
    margin-top:30px;
}
input[type="submit"] {
    color: #333333;
	}
	
	input[type=submit]:hover {
	background: url("../images/domain_bar.png") no-repeat right bottom;
	
	}
	
	
	*/

.search-domain-submit
{
 background: url("../images/domain_bar.png") no-repeat scroll right top transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 52px;
    padding: 0;
    width: 101px;
    margin-top:3px;


}

.search-domain-submit
{
 color: #333333;
	}
	
	


.search-domain-submit:hover
{
background: url("../images/domain_bar.png") no-repeat right bottom;
}


	

.domain_bar {
	float: left;
	width: 463px;
	height: 45px;
	padding: 7px 0 0 0;
	margin: 3px 0 0 26px;
	background: url("../images/domain_bar.png") no-repeat left top;
}



.selectPlan
{
color:#000000;
font-size:13px;
width:154px;
margin-top:15px;
padding:2px;
}



.thoughtbot {
background-color: #EE432E;
background-image: -moz-linear-gradient(center top , #EE432E 0%, #C63929 50%, #B51700 50%, #891100 100%);
border: 1px solid #951100;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset, 0 1px 3px #333333;
color: #FFFFFF;
font: bold 13px/1 "helvetica neue",helvetica,arial,sans-serif;
padding: 6px 0 7px;
text-align: center;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
width: 154px;
margin-left:-12px;
text-transform:uppercase;
}
.thoughtbot:hover {
background-color: #F37873;
background-image: -moz-linear-gradient(center top , #F37873 0%, #DB504D 50%, #CB0500 50%, #A20601 100%);
cursor: pointer;
}
.thoughtbot:active {
background-color: #D43C28;
background-image: -moz-linear-gradient(center top , #D43C28 0%, #AD3224 50%, #9C1500 50%, #700D00 100%);
box-shadow: 0 0 0 1px rgba(255, 115, 100, 0.4) inset;
}


.select_plan_top_margin
{
margin-top:-5px;
}



.ord-font
{
font-size:14px;
color:#000;
text-align: justify;

}

.ord-txt-width
{
width:180px;
line-height:25px;
padding:5px;
}

.txt-col-width
{
width:450px;

}

.ord-txtBox-width
{
width:270px;
}

.ord-txtBox-height
{
height:25px;
}

.ord-ddl-font-size
{
font-size:15px;
}
fieldset
{
	
	
}

.web_order{

background:url('images/websiteOrder.png');
height:250px;
width:200px;
float:left;
}


#leftSlideContainer {
position: fixed;
left: 0px;
height: 300px;
width:150px;
top: 127px;

}
#leftSlideButton {
background: url(http://hostingfarms.com/images/sliderButton2.png) top left no-repeat transparent;
position: absolute;
top: -20px;
left: 110px;
z-index:10000;
width: 50px;
height: 50px;
border: none;
cursor: pointer;
}
#leftSlideContent {
width: 150px;
height: 100%;
margin-left: 0px;
color: red;



border: none;
font-family: DejaVuSansBook, Sans-Serif;
float: left;
}
/* #footerSlideText {
padding: 15px -10px 25px -10px;
}
*/
/* End footer box */

.girl-pointing {
position: absolute;
right: 0;
top: 220px;
z-index: 9999;
text-decoration: blink;
}

